<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrTaxAdministrativePenaltyMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrTaxAdministrativePenalty">
            <result property="sswfxwdjuuid" column="SSWFXWDJUUID" jdbcType="VARCHAR"/>
            <result property="swxzcfjdsuuid" column="SWXZCFJDSUUID" jdbcType="VARCHAR"/>
            <result property="djxh" column="DJXH" jdbcType="INTEGER"/>
            <result property="nsrsbh" column="NSRSBH" jdbcType="VARCHAR"/>
            <result property="nsrmc" column="NSRMC" jdbcType="VARCHAR"/>
            <result property="wfxwmc" column="WFXWMC" jdbcType="VARCHAR"/>
            <result property="sswflxmc" column="SSWFLXMC" jdbcType="VARCHAR"/>
            <result property="wfsd" column="WFSD" jdbcType="VARCHAR"/>
            <result property="cfcd" column="CFCD" jdbcType="VARCHAR"/>
            <result property="wfss" column="WFSS" jdbcType="VARCHAR"/>
            <result property="cfyj" column="CFYJ" jdbcType="VARCHAR"/>
            <result property="zg" column="ZG" jdbcType="VARCHAR"/>
            <result property="yjfkje" column="YJFKJE" jdbcType="DECIMAL"/>
            <result property="wszzrq" column="WSZZRQ" jdbcType="DATE"/>
            <result property="swjgmc" column="SWJGMC" jdbcType="VARCHAR"/>
            <result property="gsqx" column="GSQX" jdbcType="VARCHAR"/>
            <result property="enteringtime" column="ENTERINGTIME" jdbcType="TIMESTAMP"/>
            <result property="optype" column="OPTYPE" jdbcType="TINYINT"/>
            <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        SSWFXWDJUUID,SWXZCFJDSUUID,DJXH,
        NSRSBH,NSRMC,WFXWMC,
        SSWFLXMC,WFSD,CFCD,
        WFSS,CFYJ,ZG,
        YJFKJE,WSZZRQ,SWJGMC,
        GSQX,ENTERINGTIME,OPTYPE,
        uni_code
    </sql>
</mapper>
